Tripnet - Client Comments #23990
B2B Voucher design
08/07/2017 01:10 pm - Sreerag Prasannan

Status: Closed Start date: 08/31/2017
Priority: Normal Due date: 09/12/2017
Assignee: % Done: 100%
Category: Ul/layoutl Estimated time: 0.00 hour
Target version: Spent time: 38.95 hours
End_Date: 08/11/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

B2B Hotel voucher redesign, please find below the voucher template, design like same.

Subtasks:

Client Comments # 24977: B2B Voucher design-Functionality Implementation

Closed

History

#1 - 08/10/2017 12:28 pm - Dipin KM

- Due date set to 08/10/2017

- Status changed from New to Assigned

- Assignee changed from Dipin K M to Shinto C T

#2 - 08/10/2017 05:31 pm - Shinto C T

- Due date changed from 08/10/2017 to 08/11/2017
- Status changed from Assigned to In Progress

- % Done changed from 0 to 30

B2B Voucher design

#3 - 08/11/2017 11:44 am - ShintoC T

- Status changed from In Progress to Fixed not Tested
- % Done changed from 30 to 100

- End_Date set to 08/11/2017

B2B Voucher html Conversion

#4 - 10/18/2017 04:04 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Shinto C T)

Files

32.doc 61 KB 08/07/2017

05/06/2025

Sreerag Prasannan
